/*! HTML5 Boilerplate v5.0 | MIT License | http://h5bp.com/ */

html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;

}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}






/* ==========================================================================
   Blitz styles
   ========================================================================== */

*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing:    border-box;
    box-sizing:         border-box;
}
html {
    height: 100%;
    background:  #F2F2F2;
    min-width: 1160px;
}

p, ul, li, div, nav
{

    padding:0;
    margin:0;
}
body
{
    position: relative;
    margin: 0;
    padding-bottom: 40px;
    min-height: 100%;
    font-family: 'PT Sans', sans-serif;
  width:100%;


}
.cd-top {
    display: inline-block;
    height: 40px;
    width: 40px;
    position: fixed;
    bottom: 100px;
    right: 10px;
    z-index: 10;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
    /* image replacement properties */
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    background: rgba(200, 174, 105, 0.8) url("../images/cd-top-arrow.svg") no-repeat center 50%;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity .3s 0s, visibility 0s .3s;
    -moz-transition: opacity .3s 0s, visibility 0s .3s;
    transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
    -webkit-transition: opacity .3s 0s, visibility 0s 0s;
    -moz-transition: opacity .3s 0s, visibility 0s 0s;
    transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
    /* the button becomes visible */
    visibility: visible;
    opacity: 1;
}
.cd-top.cd-fade-out {
    /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
    opacity: .5;
}
.no-touch .cd-top:hover {
    background-color: #c8ae69;
    opacity: 1;
}
/* ----------------------- Header  */

header{

    background: url("../images/top_bg.png") repeat-x;
 height: 100%;
    min-width: 100%;
background-color: #fff;
    box-shadow: 0 8px 13px -5px #B6B6B6;

}

#headbox{
    width:1160px;
    margin: 0 auto;
    position: relative;
    box-shadow: 0 8px 13px -5px #B6B6B6;
}

#headtop{
    background: #24050B;
    line-height: 24px;
    height: 34px;
}
#headbottom{
    margin-top: 2px;

}
#logo{
    background-image: url("../images/head.jpg");
    width: 1160px;
    height: 390px;




}
#logo a{
    padding: 40px;
}


footer{
    background: url("../images/top_bg.png") repeat-x;
    border-top: 1px dotted #e8eee6;
    margin-top: 34px;
    position: absolute;
    right: 0;
    bottom:0;
    left: 0;

}

#footbox{
    width:1160px;
    margin: 0 auto;
    line-height: 30px;
    vertical-align: middle;
    font-size: 12px;

}

nav#topmenu{
 width: 1160px;
margin: 0 auto;
    text-align: center;
    border-bottom: 1px solid #3A3A3A;
}

nav#topmenu li{
list-style: none;
    display: inline-block;

}
nav#topmenu li a{
   font-size: 14px;
    color:#D5D4D4;

    text-decoration: none;

    padding: 0 5px 0 5px;
    display: inline-block;
}

nav#topmenu li a:hover{
    color: #fff;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;



}
nav#topmenu li .active{
    color: #000;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;

}

nav#lang{
position: absolute;
 right: 0;
    top:45px;
}
nav#lang li{
    list-style: none;
    float: left;
    padding:0 4px 0 4px;
}
nav#lang li a{
    font-size: 12px;
    color:#919191;
    font-weight: bold;
    text-decoration: none;
    display: inline-block;
}
nav#lang li .active{
    color:#000;
}

#slog{
    margin:10px 0 0 120px;
    font-size: 14px;
    color:#919191;
   font-style: italic;
}



#menu{

    position: absolute;

    padding-left: 10px;
    display: none;
    background-color: #fcfcfc;
    z-index: 9999;

}

nav#menu{
    width: 120px;


}


nav#menu ul {
    font-size: 14px;
}
nav#menu ul ul {
    display: none;
    position: absolute;
    left: 0;
    padding: 0;
    margin: 1px 0 0 0;

}
nav#menu ul > li a{
    color: #9b9b9b;
    text-decoration: none;
    display:  block;
}
nav#menu ul > li a .fa-angle-right{
  position: absolute;
    right: 6px;
   opacity: 0;
}

nav#menu li {
    padding: 0;
    list-style-type:none;

}


nav#menu ul > li a:hover {
    background: #f3f3f3;
    cursor: pointer;
    color: #0d0d0d;

}
nav#menu ul > li a:hover .fa-angle-right{
    opacity: 1;
    line-height: 20px;
    font-size: 20px;
}


nav#menu ul> li> a {
    font-size: 14px;
    color: #a5a7b6;
    list-style-type:none;
    font-weight: normal;
    line-height: 20px;


}
nav#menu ul li ul li a{
    color: #ffffff;
    font-weight: bold;
}
nav#menu ul li ul li a:hover {
    background: #e1e4f6;
    cursor: pointer;
}

nav#menu ul li:hover > ul {
    position: absolute;
    display: block;
    top: -1px;
    left: 100%;
    background: #C8AE69;
    border-bottom-right-radius: 6px;
    -webkit-box-shadow: inset 4px 0px 0px 0px rgba(50, 50, 50, 0.33);
    -moz-box-shadow:    inset 4px 0px 0px 0px rgba(50, 50, 50, 0.33);
    box-shadow:         inset 4px 0px 0px 0px rgba(50, 50, 50, 0.33);
}

.submenu {
    -webkit-column-count: 2;
    -webkit-column-gap:   20px;
    -moz-column-count:    2;
    -moz-column-gap:      10px;
    column-count:         2;
    column-gap:           10px;
}
.submenu {

    min-width: 300px;
    padding: 10px 20px 20px 10px;

}

li .suba a{
    display: block;
    line-height: 20px;
    padding-left: 10px;
    text-decoration: none;
    color: #c8cadf;
    font-size: 12px;
}

.submenubaslik{
    padding: 10px 0 2px 20px;
    color: #e6e6e6;
    font-size: 14px;
    font-weight: bold;
    background: #C8AE69;
    -webkit-box-shadow: inset 4px 0px 0px 0px rgba(50, 50, 50, 0.33);
    -moz-box-shadow:    inset 4px 0px 0px 0px rgba(50, 50, 50, 0.33);
    box-shadow:         inset 4px 0px 0px 0px rgba(50, 50, 50, 0.33);
}


.submenubaslik .fa-chevron-right{
    font-size: 12px;
}
.anacat{
    color: #25251f;
    font-size: 14px;
    font-weight: bold;

    margin-top: 10px;
    display: block;
    width: 70%;
}


#bottommenu{
    background-color: #24050B;
    box-shadow: -1px 8px 13px -5px #B6B6B6;
    padding-top: 7px;
}

#catalog{
    font-size: 18px;
    font-weight: bold;
    color: #fff;

    float: left;
    width: 120px;

    padding: 2px 8px 5px 8px;
    cursor: pointer;
background: #c8ae69;
}
#catalog .fa-caret-down{
    margin-left: 0;
}
#catalog:hover{

}
#searcharea{
    font-size: 18px;
    font-weight: bold;
    color: #000;

    border-radius: 4px;
    margin-left: 130px;
    padding:2px 4px 2px 8px;

}

.filter{
    display: inline-block;
    margin-left: 10px;


}
#searcharea .keywords input{

    border: none !important;
    outline: none;
    text-indent: 38px;
    background-image: url(../images/search_icon.png);
    background-repeat: no-repeat;
    background-position: 15px 6px;
    width: 292px;
    font-size: 16px;
    line-height: 28px;
    background-color: #fff;
}
#searcharea .keywords{

display: inline-block;
}
input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px white inset;
}
#breadcrumb{
text-indent: 10px;
    font-size: 12px;
    font-weight: bold;
    line-height: 22px;
    border-bottom: 1px dotted #eff5ed;
    clear: both;
    color:#536980;
    padding-top: 20px;
}

#breadcrumb a{
     text-decoration: none;
     color:#000;
     outline: none;
 }

#breadcrumb a:hover{
    text-decoration: underline;
    color:#000;
    outline: none;
}

.cd-dropdown,
.cd-select {
    position: relative;
font-size: 12px;
    display: block;
top:-6px;
height: 22px;
    line-height: 22px;
    font-weight: normal;
}

.cd-dropdown > span {
    width: 100%;
    text-indent: 6px;
    color: #fff;
    font-size: 12px;
    background:  #620814;
    display: block;

    border: 1px solid #C8AE69;
    font-family: 'PT Sans', sans-serif;
    position: relative;
    cursor: pointer;

}

.cd-dropdown li:nth-child(1) span:first-of-type {
    background: #C8AE69  ;
    color: #fff;

}

.cd-dropdown li:nth-child(1) span:first-of-type:hover {
    background: #C8AE69  ;
    color: #fff;
}
.cd-dropdown > span:hover {

    color: #afafaf;
}

.cd-dropdown > span:after {
 content: '\25bc';
    position: absolute;
    right: 6px;
    top: -44%;
    width: 20px;
    text-align: center;
    font-size: 9px;
    padding: 10px;
    height: 70%;


}

.cd-dropdown.cd-active > span:after {
    content: '\25b2';


}

.cd-dropdown ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: block;
    position: relative;


}

.cd-dropdown ul li {
    display: block;
    text-indent: 7px;

}

.cd-dropdown ul li span {
    width: 100%;
  background: #620814;

    display: block;
    color: #e0e0e0;
    cursor: pointer;
}

.cd-dropdown > span,
.cd-dropdown ul li span {
    -webkit-backface-visibility: hidden;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}



.cd-select {

}


.cd-dropdown > span,
.cd-dropdown ul li:nth-last-child(-n+3) span {

}

.cd-dropdown ul {
    position: absolute;
    top: 0px;
    width: 100%;
}

.cd-dropdown ul li {
    position: absolute;
    width: 100%;

}

.cd-active.cd-dropdown > span {
    color: #000;
    background: #fff !important;

}

.cd-active.cd-dropdown > span,
.cd-active.cd-dropdown ul li span {
    box-shadow: 0 1px 1px rgba(0,0,0,0.1);
}

.cd-active.cd-dropdown ul li span {

}

.cd-active.cd-dropdown ul li span:hover {
    background: #fff;
    color: #000;
}

.filter.fltget{
    margin-left: 0;
}
.filter{

}
.btn {
    background: #620814;

    font-size: 14px;
    font-weight: bold;
    color: #ffffff;
    width: 66px;
    text-decoration: none;
    border: none;

    float: right;
    line-height: 28px;

    margin-top: -1px;
    margin-right: -4px;
}

.btn:hover {
    background: #C8AE69;

    text-decoration: none;
}

/* ----------------------- Header end  */




/* ----------------------- home */
#home{
  padding: 10px;
    overflow: hidden;
}

.sectitle{
    color: #000;
    border-bottom: 1px dotted #c7cdc6;
    font-size: 12px;

}
#news_home{
    color: #282828;

    width: 110%;
    font-family: 'PT Sans', sans-serif;
}

#news{
    color: #282828;
    float: left;
    width: 48%;
    font-family: 'PT Sans', sans-serif;
}

.firstnewout{
    position: relative;
    font-size: 14px;
    height: 256px;
float: left;
    margin-top: 20px;
border-radius: 10px;
}
.firstnewout{
    border-radius: 10px;
}
.second img{
    margin-top: 25px;
    margin-left: 56px;
    height: 158px;
}
.second .firstnewin{
    margin-left: 51px;
}

.firstnewout img{

width: 547px;
    height: auto;
border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.firstnewin .newdate{
    display: block;
    font-style: italic;
    font-size: 12px;
    margin: 15px 0 0 20px;
}
.firstnewin .title{
    margin: 0 0 0 20px;
}

.secondsnewout{
    position: relative;
    float: left;
    width: 48%;
    height: 254px;
    background: #3F3F37;
   margin-top: 20px;
    font-size: 14px;
    border-radius: 10px;
}
.secondsnewout:last-child{
   float: right;
}

.secondsnewin{
    position: absolute;
    bottom: 10px;
    left:20px;
}


.secondsnewin .newdate{
    display: block;
    font-style: italic;
    font-size: 12px;
}
#new_product_home{
margin-top: 50px;
    width: 100%;
}
#new_product_home .nproduct{

    overflow: hidden;
}

#new_product{
    float: right;
    width: 48%;
}


#new_product .nproduct{
    margin-top: 10px;
    overflow: hidden;
}

.proout{

    float: left;
    overflow: hidden;

}
.proin{

}
.alttext{
font-size: 12px;

}


.proin   img{

    width: 23.4%;
    margin: 9px;
    float: left;

    border: 10px solid #E0E0E0;
    min-height: 166px;

}
.proin img:hover{
    border:10px solid #a3a390;

}

/* ----------------------- home end */



/* ----------------------- Product page  */
#product_page{



    border-radius: 8px;

width: 100%;

}
#product_image{
    display: inline-block;
    float: left;
}
#product_image img{

    width: 620px;


}
#product_description{
    float: left;
    margin: 40px 0 40px 35px;
    color: #3F3F37;
    padding: 10px 0 10px 10px;
    font-size: 12px;
}
#product_description .pname{
    font-size: 18px;
    background: #C8AE69;
    color: #fff;
    padding: 10px 20px 10px 20px;

}
#product_description .pname .pkod{
    display: block;
    font-size: 12px;
}
#product_description .pprice{
    margin-top: 20px;
    font-size: 16px;
    font-weight: bold;
    padding: 10px 10px 10px 20px;
    border-left: 1px solid #000;
}
#product_description .fa-try{
    font-size: 14px;
    color: #57574c;
}

#product_description .o_price{
   text-decoration: line-through;
    font-weight: normal;

    font-size: 16px;
    display: block;
}

#product_description .pspecs{
    margin-top: 20px;

    border-left: 1px solid #6e6e6e;
    padding: 10px 10px 10px 20px;
}
#product_description .spectitle{
    display: block;
    font-size: 12px;
    font-weight: bold;
    color: #3F3F37;
}
#product_description .pcer{
    margin-top: 20px;
    padding: 10px 10px 10px 20px;
    border-left: 1px solid #aeaeae;
    font-size: 12px;
}

#product_description .pmag{
    margin-top: 20px;
    padding: 10px 10px 10px 20px;
    border-left: 1px solid #e5e5e5;
    font-size: 12px;
}
.siparis_area{
position: relative;
    margin-top: 40px;

}

.siparis_btn {
    background: #242424;
margin-top: 10px;
    font-size: 14px;

    color: #caa936;
    width: 160px;
    text-decoration: none;
    border: none;

    line-height: 28px;
    padding: 8px 20px 8px 20px;
    border-left: 1px solid #e4e4e4;
}

.siparis_btn {
    background: #fff;
text-indent: 30px;
    text-decoration: none;
    display: inline-block;
    z-index: 99;
    outline: none;
}
.siparis_btn:hover {
    background:  #C8AE69;
    color: #fff;
}
.fa-gift{
    font-size: 30px !important;
position: absolute;
    top:16px;
    left: 20px;
    color: #747474;
    display: inline-block;

}

#sipform{
    margin-top:  20px;

    opacity: 1;
 display: none;
}

#sipform p{
    min-width: 460px;
    display: block;

}
#siparis_form{
width: 490px;
float: left;
}
#siparis_form input[type=text], .mes {
    padding: 3px 2px 2px 10px;
    outline: 0;
    border: 1px solid #F2F3F3;
    border-width: 1px;
    border-color: #F2F3F3;
    background-color: #fff;
    font-family: arial,sans;
    font-size: 14px;
    letter-spacing: normal;
    color: #242424;

    line-height: 30px;

}
#siparis_form input[type=text], .mes {

    outline: 0;
    border: 1px solid #F2F3F3;
    border-width: 1px;
    border-color: #F2F3F3;
    background-color: #fff;
    font-family: arial,sans;
    font-size: 14px;
    letter-spacing: normal;
    color: #7B7B7B;
    height: 33px;
    width: 490px;

}
#siparis_form input.twocol {
    width: 240px;
    margin-top: 10px;
    height: 33px;
    color: #7B7B7B;
    float: left;

}

#siparis_form input.twocol.sec {
    margin-left: 10px;
}
#siparis_form .mes {
    height: 240px;
    overflow: auto;
    width: 271px;
    margin-top: 10px;
    color: #7B7B7B;
    padding-top: 4px;
    line-height: 18px;

}

input.send_siparis_btn {
    margin-top: 7px;
    font-size: 14px;
    color: #caa936;
    width: 160px;
    text-decoration: none;
    border: none;
    line-height: 24px;
    padding: 8px 20px 8px 20px;
    border-left: 1px solid #e4e4e4;
    background: #fff;
    text-decoration: none;
    display: inline-block;
    z-index: 99;
    outline: none;
}


input.send_siparis_btn:hover {
    background:  #C8AE69;
    color: #fff;
}
/* ----------------------- Product page end */


/* ----------------------- Products  */


main{


    width:1160px;
    margin: 0 auto;


    height: 100%;


}

#mainbox{
    overflow: hidden;
margin-top: 20px;

}
#showproducts{

}

.grid {
    z-index: 0;
    position: relative;
clear: both;
    margin: 0 auto;
    padding: 1em 0  4em;
    max-width: 1160px;
    list-style: none;
    text-align: center;
}

/* Common style */
.grid figure {
    position: relative;
    float: left;
    overflow: hidden;
    margin: 10px;
    min-width: 218px;
    max-width: 480px;
    max-height: 480px;
    width: 31.5%;
    height: auto;
    text-align: center;
    cursor: pointer;




}

.grid figure img {
    position: relative;
    display: block;
 min-height: 337px;
    max-width: 337px;
    opacity: 0.8;

}

.grid figure figcaption {
    padding: 1px;
    color: #000;
    text-transform: uppercase;
    font-size: 1.25em;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.grid figure figcaption::before,
.grid figure figcaption::after {
    pointer-events: none;
}

.grid figure figcaption,
.grid figure figcaption > a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;

}

.grid figure figcaption > a {
    z-index: 1000;
    text-indent: 200%;
    white-space: nowrap;
    font-size: 0;
    opacity: 0;

}
.grid figure figcaption a{
    color: #000;
}

.grid figure h2 {
    word-spacing: -0.15em;
    font-weight: 300;
    font-size: 16px;
}

.grid figure h2 span {
    font-weight: 800;
}

.grid figure h2,
.grid figure p {
    margin: 2px;
}

.grid figure p {
    letter-spacing: 1px;
    font-size: 68.5%;
    margin-bottom: 20px;
}



figure.effect-selena {
    padding: 14px;
    background: #EFEFEF;

}

figure.effect-selena img {
    opacity: 1;
    -webkit-transition: -webkit-transform 0.35s;
    transition: transform 0.35s;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
}

figure.effect-selena:hover img {
    -webkit-transform: scale3d(0.95,0.95,1);
    transform: scale3d(0.95,0.95,1);
   border :10px solid  #fff;

}

figure.effect-selena h2 {
    -webkit-transition: -webkit-transform 0.35s;
    transition: transform 0.35s;
    -webkit-transform: translate3d(0,  20px,0);
    transform: translate3d(0, 20px,0);
}

figure.effect-selena p {
    opacity: 0;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: perspective(1000px) rotate3d(1,0,0,90deg);
    transform: perspective(1000px) rotate3d(1,0,0,90deg);
    -webkit-transform-origin: 50% 0%;
    transform-origin: 50% 0%;
}

figure.effect-selena:hover h2 {
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}

figure.effect-selena:hover p {
    opacity: 1;
    -webkit-transform: perspective(1000px) rotate3d(1,0,0,0);
    transform: perspective(1000px) rotate3d(1,0,0,0);
}



/*--------- Category Page ----------- */


.gridcat {
    z-index: 0;
    position: relative;
    clear: both;
    margin: 0 auto;
    padding: 1em 0  4em;
    max-width: 1160px;
    list-style: none;
    text-align: center;
}

/* Common style */
.gridcat figure {
    position: relative;
    float: left;
    overflow: hidden;
    margin: 10px;

    max-width: 480px;
    max-height: 480px;
    width: 18.2%;
    height: auto;
    text-align: center;
    cursor: pointer;
    border-radius: 250px;



}

.gridcat figure img {
    position: relative;
    display: block;
    min-height: 100%;
    max-width: 100%;
    opacity: 0.8;
    border-radius: 50%;
}

.gridcat figure figcaption {
    line-height: 26px;
    color: #000;
    text-transform: uppercase;
    font-size: 1.25em;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.gridcat figure figcaption::before,
.gridcat figure figcaption::after {
    pointer-events: none;
}

.gridcat figure figcaption,
.gridcat figure figcaption > a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;

}

.gridcat figure figcaption > a {
    z-index: 1000;
    text-indent: 200%;
    white-space: nowrap;
    font-size: 0;
    opacity: 0;

}
.gridcat figure figcaption a{
    color: #000;
}

.gridcat figure h2 {
    word-spacing: -0.15em;
    font-weight: 300;
    font-size: 16px;
}

.gridcat figure h2 span {
    font-weight: 800;
}

.gridcat figure h2{

    margin: 0;
}


figure.effect-cat {
    padding: 14px;
    background: #EFEFEF;

}

figure.effect-cat img {
    opacity: 1;
    -webkit-transition: -webkit-transform 0.35s;
    transition: transform 0.35s;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
}

figure.effect-cat:hover img {
    -webkit-transform: scale3d(0.95,0.95,1);
    transform: scale3d(0.95,0.95,1);
    border :10px solid  #fff;

}

figure.effect-cat h2 {

}

figure.effect-cat p {
    opacity: 0;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: perspective(1000px) rotate3d(1,0,0,90deg);
    transform: perspective(1000px) rotate3d(1,0,0,90deg);
    -webkit-transform-origin: 50% 0%;
    transform-origin: 50% 0%;
}


/* ----------------------- Products end  */



#getgmap{
    margin-top: 30px;
  width: 547px;
    height: 800px;
}
#news .sectitle .fa-map-marker{

    color:#000;
}
#news .fa-map-marker{
    margin-right: 10px;
  color:#C8AE69;
    font-size: 12px;
}
#news .fa-phone{
    color:#C8AE69;
    font-size: 12px;
}
#news .fa-fax{
    color:#C8AE69;
    font-size: 12px;
}
#news .fa-envelope-o{
    color:#C8AE69;
    font-size: 12px;
    margin-right: 4px;
}

#news .fa-mobile{
    margin-right: 10px;
    color:#C8AE69;
    font-size: 12px;
}

#news a{
    color: #131313;
    text-decoration: none;
    font-size: 14px;
}
#news a:hover{
color: #C8AE69;
}

.pcer a {
    color: #C8AE69;
    text-decoration: none;
}

.pcer a:hover {

    color: #141c23;
}
























.sp-container{


    font-family: 'Libre Baskerville', serif;
    font-style:italic;
}

a {
    text-decoration:none;
}

h1.main,p.demos {

}
.sp-container {
    position: absolute;
    top: -5px;
    left: 0px;
    width: 100%;
    height:50px;

        color:#F2F2F2;
}

.sp-container h2 {
    position: absolute;
    top: 79%;
    /* line-height: 100px; */
    /* height: 90px; */
    margin-top: -26px;
    font-size: 16px;
    width: 100%;
    text-align: center;
    color: #F2F2F2;
    -webkit-animation: blurFadeInOut 0s ease-in backwards;
    -moz-animation: blurFadeInOut 0s ease-in backwards;
    -ms-animation: blurFadeInOut 0s ease-in backwards;
    animation: blurFadeInOut 0s ease-in backwards;
    letter-spacing: 1px;
    font-weight: normal;
}
.sp-container h2.frame-5 {
    -webkit-animation-delay: 0s;
    -moz-animation-delay: 0s;
    -ms-animation-delay: 0s;
    animation-delay: 0s;
}

.sp-container h2.frame-5 {
    -webkit-animation: none;
    -moz-animation: none;
    -ms-animation: none;
    animation: none;
    color:#F2F2F2;

}
.sp-container h2.frame-5 span {
    -webkit-animation: blurFadeIn 1s ease-in .5s backwards;
    -moz-animation: blurFadeIn 1s ease-in .5s backwards;
    -ms-animation: blurFadeIn 1s ease-in .5s backwards;
    animation: blurFadeIn 1 ease-in .5s backwards;
    color:#F2F2F2;

}
.sp-container h2.frame-5 span:nth-child(2) {
    -webkit-animation-delay: 1.5s;
    -moz-animation-delay: 1.5s;
    -ms-animation-delay: 1.5s;
    animation-delay: 1.5s;
}
.sp-container h2.frame-5 span:nth-child(3) {
    -webkit-animation-delay: 2.6s;
    -moz-animation-delay: 2.6s;
    -ms-animation-delay: 2.6s;
    animation-delay: 2.6s;
}
.sp-container h2.frame-5 span:nth-child(4) {
    -webkit-animation-delay: 4s;
    -moz-animation-delay: 4s;
    -ms-animation-delay: 4s;
    animation-delay: 4s;
}
/**/
@-webkit-keyframes blurFadeInOut{
    0%{
        opacity: 0;
        text-shadow: 0px 0px 40px #fff;
        -webkit-transform: scale(1.3);
    }
    20%,75%{
        opacity: 1;
        text-shadow: 0px 0px 1px #fff;
        -webkit-transform: scale(1);
    }
    100%{
        opacity: 0;
        text-shadow: 0px 0px 50px #fff;
        -webkit-transform: scale(0);
    }
}
@-webkit-keyframes blurFadeIn{
    0%{
        opacity: 0;
        text-shadow: 0px 0px 40px #fff;
        -webkit-transform: scale(1.3);
    }
    50%{
        opacity: 0.5;
        text-shadow: 0px 0px 10px #fff;
        -webkit-transform: scale(1.1);
    }
    100%{
        opacity: 1;
        text-shadow: 0px 0px 1px #fff;
        -webkit-transform: scale(1);
    }
}
@-webkit-keyframes fadeInBack{
    0%{
        opacity: 0;
        -webkit-transform: scale(0);
    }
    50%{
        opacity: 0.4;
        -webkit-transform: scale(2);
    }
    100%{
        opacity: 0.2;
        -webkit-transform: scale(5);
    }
}
@-webkit-keyframes fadeInRotate{
    0%{
        opacity: 0;
        -webkit-transform: scale(0) rotate(360deg);
    }
    100%{
        opacity: 1;
        -webkit-transform: scale(1) rotate(0deg);
    }
}
/**/
@-moz-keyframes blurFadeInOut{
    0%{
        opacity: 0;
        text-shadow: 0px 0px 40px #fff;
        -moz-transform: scale(1.3);
    }
    20%,75%{
        opacity: 1;
        text-shadow: 0px 0px 1px #fff;
        -moz-transform: scale(1);
    }
    100%{
        opacity: 0;
        text-shadow: 0px 0px 50px #fff;
        -moz-transform: scale(0);
    }
}
@-moz-keyframes blurFadeIn{
    0%{
        opacity: 0;
        text-shadow: 0px 0px 40px #fff;
        -moz-transform: scale(1.3);
    }
    100%{
        opacity: 1;
        text-shadow: 0px 0px 1px #fff;
        -moz-transform: scale(1);
    }
}
@-moz-keyframes fadeInBack{
    0%{
        opacity: 0;
        -moz-transform: scale(0);
    }
    50%{
        opacity: 0.4;
        -moz-transform: scale(2);
    }
    100%{
        opacity: 0.2;
        -moz-transform: scale(5);
    }
}
@-moz-keyframes fadeInRotate{
    0%{
        opacity: 0;
        -moz-transform: scale(0) rotate(360deg);
    }
    100%{
        opacity: 1;
        -moz-transform: scale(1) rotate(0deg);
    }
}
/**/
@keyframes blurFadeInOut{
    0%{
        opacity: 0;
        text-shadow: 0px 0px 40px #fff;
        transform: scale(1.3);
    }
    20%,75%{
        opacity: 1;
        text-shadow: 0px 0px 1px #fff;
        transform: scale(1);
    }
    100%{
        opacity: 0;
        text-shadow: 0px 0px 50px #fff;
        transform: scale(0);
    }
}
@keyframes blurFadeIn{
    0%{
        opacity: 0;
        text-shadow: 0px 0px 40px #fff;
        transform: scale(1.3);
    }
    50%{
        opacity: 0.5;
        text-shadow: 0px 0px 10px #fff;
        transform: scale(1.1);
    }
    100%{
        opacity: 1;
        text-shadow: 0px 0px 1px #fff;
        transform: scale(1);
    }
}
@keyframes fadeInBack{
    0%{
        opacity: 0;
        transform: scale(0);
    }
    50%{
        opacity: 0.4;
        transform: scale(2);
    }
    100%{
        opacity: 0.2;
        transform: scale(5);
    }
}
@keyframes fadeInRotate{
    0%{
        opacity: 0;
        transform: scale(0) rotate(360deg);
    }
    100%{
        opacity: 1;
        transform: scale(1) rotate(0deg);
    }
}



/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 480px) {

    /* ====================
        INTERMEDIATE: Menu
       ==================== */

}

@media only screen and (min-width: 768px) {

/* ====================
    WIDE: CSS3 Effects
   ==================== */


}

@media only screen and (min-width: 1140px) {

/* ===============
    Maximal Width
   =============== */

}


    /* ===============
        Maximal Width
       =============== */


/* ==========================================================================
   Helper classes
   ========================================================================== */

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}